{% set img_frontend = '<img src="https://image.ibb.co/mGJbMc/frontend.png" alt="frontend" />' %}
{% set img_backend = '<img src="https://image.ibb.co/h9bVgc/backend.png" alt="backend" />' %}

{{- '# NewsFeed API' }}

<a name="content"></a>
## Содержание
Пометки в документации:

* {{ img_frontend|raw }} – актуально для анонимных запросов, не требует авторизации.
* {{ img_backend|raw }} – актуально для запросов от имени авторизованного пользователя, требует авторизацию.

<a name="general"></a>
### Общая информация
* [Список моделей](models/README.md)
* [Поиск метода по url](search/README.md)
* [Список свойств](properties/README.md)
* [Список параметров](parameters/README.md)

{% for name, tag in tags %}
{{ '### ' ~ name }}
{% for action in tag %}
{% set img = (action.is_frontend == true) ? img_frontend|raw : img_backend|raw %}
{% set title = (action.is_deprecated == true) ? action.title ~ ' (Deprecated)' : action.title %}
{{ '* `' ~ action.method ~ '` [' ~ action.title ~ '](' ~ action.file ~ ') ' }}{{ img|raw }}
{% endfor %}

{% endfor %}
